Subject: Trainer Candidate - Sakshi Madan
From: Sakshi Madan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Mar 2023 04:33:12 -0400

| | Tech Support Test

Name | Sakshi Madan
E-mail | [email-masked]
Phone Number | (110084) 9311488141
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Street no 06 wazirabad Delhi-84

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Angel broking | Quality Analyst | Currently working | 22800
Previous Employer 1 | Angel broking | Senior customer support executive | 30/11/2021 | 21500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in Quality?

1. Worked on check sheet and currently working with Mihup AI tool for data analysis and auditing
2. Handling team of 57 Agents voice
3. BAU audits (6 audit per agent in a month)
4. Compliance audit (short, repeat, DSAT and disconnection)
5. Fatal and non fatal feedbacks sharing on weekly basis
6. Reporting on weekly basis
7. Dip check activity
8. Internal and external calibration

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Without having SOP it was very difficult to work for process improvement so first we created certain guidelines and cascaded information among the teams, so that process becomes streamlined and smooth.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something we get as per our expectation but great customer service is when it goes beyond our expectations.
What according to you makes you a good candidate for this position? | Honestly, i possesses all the skills and experience you are looking for. I'm pretty confident that i will give my best for my job, as on previous job i have been promoted because I have given by best to my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |